Subject: Re: Request to mailing list Asrg rejected (fwd)

From: Vern Paxson <[email-masked]>
Date: Tue, 11 Mar 2003 10:06:46 -0800

> which prompts the questions: "Why isn't the list set up to appear to
> be run from the irtf.org vanity domain, where different policies are
> obviously expected? Because the people concerned with formulating
> anti-spam policies who set up this list really appreciate the impact
> of clear expression of policy, right?"

Because the volunteer who runs irtf.org doesn't have an equivalent mailing
list system available nor the cycles to put one up and manage it.

If someone wants to volunteer to do this - *on an archival basis*, meaning
it really does have to stick around in a permanent fashion, and have timely
support/maintenance - please do contact me.

		Vern